Smykel

Home Forums Transport Fever officially announced!

Forum Replies Created

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • in reply to: [MOD] Cost Mod (made by Gwinda) #6177
    Smykel
    Participant

    I checked and my Cost_mod it is the newest version 4234.1.

    in reply to: [MOD] Cost Mod (made by Gwinda) #5845
    Smykel
    Participant

    It is working. Thank You. I can’t belive that was something like this :). I did install the mod, but game is crashing anyway.  I recieved Lua error”

    File:/res/config/costs.lua

    res/config/costs.lua:16: ‘}’ expected (to close ‘{‘ at line 13) near ‘terrainRaise’.

    I checked costs.lua and it is closed.

    • This reply was modified 7 years ago by Smykel.
    in reply to: [MOD] Cost Mod (made by Gwinda) #5829
    Smykel
    Participant

    I don’t know why but I can’t install this mod. I am doing everything as it says instruction. All I have is:
    “error loading module ‘cost_mode’ from file’ D:\Steam\steamapps\common\Train Fever\res\scripts\cost_mode.lua:16: invalid escape sequence near ‘\S’

     

    stack traceback:

    [C] in ?

    [C] in function ‘require’

    stdin:1: in main chubk

    [C] in ?

    Please if someone can tell me what I am doing wrong.

    I did try both methods and on second one game is crashing.

Viewing 3 posts - 1 through 3 (of 3 total)